body {

}
A:link
{
    COLOR: #0000cc;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #0000cc;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #0099ff;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #0099ff;
    TEXT-DECORATION: none
}
.text1
{
    FONT: 10pt "Tahoma","AngsanaUPC","MS Sans Serif", "Microsoft Sans Serif";
    TEXT-TRANSFORM: none
}
.bot1
{
    FONT: bold 10pt "Tahoma","AngsanaUPC","MS Sans Serif", "Microsoft Sans Serif";
    TEXT-TRANSFORM: none
}
.text2
{
    FONT: 9pt "MS Sans Serif", "Microsoft Sans Serif";
    TEXT-TRANSFORM: none
}
.bot2
{
    FONT: bold 9pt "MS Sans Serif", "Microsoft Sans Serif";
    TEXT-TRANSFORM: none
}
.big1
{
    FONT: bold 16px "Tahoma","AngsanaUPC","MS Sans Serif", "Microsoft Sans Serif";
    TEXT-TRANSFORM: none
}

.big2
{
    FONT: bold 23px "MS Sans Serif","Microsoft Sans Serif","Tahoma";
    TEXT-TRANSFORM: none
}

.MenuText2
{
    FONT: 9pt "MS Sans Serif", "Microsoft Sans Serif";
	color: #FF3300;
    TEXT-TRANSFORM: none
}

.subNav {
	FONT-SIZE: 12px; COLOR: #000000; BORDER-BOTTOM: #b1b1b1 1px dotted; FONT-FAMILY: verdana, Arial, Geneva, san-serif; TEXT-DECORATION: none



.title {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #3c547b
}

.input {  font: 10pt "arial"; color: #000000;
 BORDER-BOTTOM: #000000 1px groove;
    BORDER-LEFT: #000000 1px groove;
    BORDER-RIGHT:#000000 1px groove;
    BORDER-TOP: #000000 1px groove;
	background: #F3F3F3
	}
.button {  font: 10pt "arial"; color: #000000;
    BORDER-BOTTOM: #000000 1px groove;
    BORDER-LEFT: #ffffff solid thin;
    BORDER-RIGHT:#000000 1px groove;
    BORDER-TOP: #ffffff solid thin;
	background: #f3f3f3;
	cursor:hand
}